/*::::::::::::::::::::::::::::::::::
Smartphone Style
:::::::::::::::::::::::::::::::::::*/


@media screen and (max-width: 980px) {

	/*body {
	min-width: 980px;
	}



	#loader{
	min-width: 980px;
	}

	*/

	section {
		background: no-repeat 50% 0;
	}

	#sec_about {
		background-position: 50% 0px!important;
	}

	#nav {
		display: none!important;
	}

	#sec_banner .text_attention {
		width: auto;
		text-align: center;
	}

}